Subject: bug#11360: ERC completion case-sensitive

From: Stefan Monnier <[email-masked]>
Date: Fri, 04 May 2012 23:11:27 -0400

> ERC nickname completion got case sensitive a couple of commits ago (two
> days at most, I'd say), while it wasn't before.  Can someone fix it?

It was probably me, but I fail to see how/where that happened.
Can you give me a recipe to reproduce the problem starting from `emacs -Q'?

        Stefan